#sw_a {
    background-image: url("//img.joneill.ie/img/planning-reports-lrg-1.jpg");
}

@media (min-width: 20em) {
    .swipe_gallery_container {
        width: 100%;
        display: block;
    }
}

@media (max-width: 64em) {
    #sw_a {
        background-image: url("//img.joneill.ie/img/planning-reports-med-1.jpg");
    }
}

@media (max-width: 47.5em) {
    #sw_a {
        background-image: url("//img.joneill.ie/img/planning-reports-sml-1.jpg");
    }
}

@media (max-width: 30em) {
    #sw_a {
        background-image: url("//img.joneill.ie/img/planning-reports-xsml-1.jpg");
    }
}

